package ch.spherIC.recurvebowsight.ui.calcsight;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class CalculateSightParametersViewModel extends ViewModel {

    private final MutableLiveData<String> mText;

    public CalculateSightParametersViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("This is the \"Calculate Sight Params\" fragment");
    }

    public LiveData<String> getText() {
        return mText;
    }
}